#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Aden\n"
"POT-Creation-Date: 2020-07-09 17:06+0400\n"
"PO-Revision-Date: 2016-02-13 12:03+0400\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.1.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:11
msgid "404"
msgstr ""

#: 404.php:12
msgid "This is not the web page you are looking for!"
msgstr ""

#: comments.php:3
msgid ""
"This post is password protected. Enter the password to view the comments."
msgstr ""

#: comments.php:11
msgid "No Comments"
msgstr ""

#: comments.php:11
msgid "One Comment"
msgstr ""

#: comments.php:11
msgid "% Comments"
msgstr ""

#: comments.php:23
msgid "Older Comments"
msgstr ""

#: comments.php:27
msgid "Newer Comments"
msgstr ""

#: footer.php:83
msgid "Back to top"
msgstr ""

#: framework/adenit-customizer.php:53
msgid "Colors"
msgstr ""

#: framework/adenit-customizer.php:66
msgid "Top Bar"
msgstr ""

#: framework/adenit-customizer.php:83 framework/adenit-customizer.php:243
#: framework/adenit-customizer.php:323 framework/adenit-customizer.php:467
#: framework/adenit-customizer.php:512 framework/adenit-customizer.php:576
msgid "Background"
msgstr ""

#: framework/adenit-customizer.php:99 framework/adenit-customizer.php:259
#: framework/adenit-customizer.php:371 framework/adenit-customizer.php:435
#: framework/adenit-customizer.php:528
msgid "Text"
msgstr ""

#: framework/adenit-customizer.php:115 framework/adenit-customizer.php:275
#: framework/adenit-customizer.php:451 framework/adenit-customizer.php:544
msgid "Text Hover"
msgstr ""

#: framework/adenit-customizer.php:131 framework/adenit-customizer.php:180
msgid "Icon"
msgstr ""

#: framework/adenit-customizer.php:147 framework/adenit-customizer.php:196
#: framework/adenit-customizer.php:560
msgid "Icon Hover"
msgstr ""

#: framework/adenit-customizer.php:163 framework/adenit-customizer.php:212
msgid "Icon Background"
msgstr ""

#: framework/adenit-customizer.php:226 functions.php:246
msgid "Main Menu"
msgstr ""

#: framework/adenit-customizer.php:292
msgid "Sub Menu Border"
msgstr ""

#: framework/adenit-customizer.php:306
msgid "General"
msgstr ""

#: framework/adenit-customizer.php:339
msgid "Accent"
msgstr ""

#: framework/adenit-customizer.php:355 framework/adenit-customizer.php:1002
msgid "Title"
msgstr ""

#: framework/adenit-customizer.php:387
msgid "Meta"
msgstr ""

#: framework/adenit-customizer.php:403
msgid "Border"
msgstr ""

#: framework/adenit-customizer.php:419
msgid "Alt"
msgstr ""

#: framework/adenit-customizer.php:483
msgid "Hover Background"
msgstr ""

#: framework/adenit-customizer.php:495 framework/adenit-customizer.php:1790
msgid "Footer"
msgstr ""

#: framework/adenit-customizer.php:592
msgid "Copyright Text"
msgstr ""

#: framework/adenit-customizer.php:608
msgid "BackLink"
msgstr ""

#: framework/adenit-customizer.php:624
msgid "BackLink Hover"
msgstr ""

#: framework/adenit-customizer.php:637
msgid "Header"
msgstr ""

#: framework/adenit-customizer.php:650
msgid "Page Transition"
msgstr ""

#: framework/adenit-customizer.php:664 framework/adenit-customizer.php:886
msgid "Boxed Style"
msgstr ""

#: framework/adenit-customizer.php:678
msgid "Show Top Bar"
msgstr ""

#: framework/adenit-customizer.php:692
msgid "Show Fixed Menu"
msgstr ""

#: framework/adenit-customizer.php:706
msgid "Left Align Main Menu"
msgstr ""

#: framework/adenit-customizer.php:720
msgid "Header Height"
msgstr ""

#: framework/adenit-customizer.php:736 framework/adenit-customizer.php:1257
msgid "Background Image Upload"
msgstr ""

#: framework/adenit-customizer.php:750 framework/adenit-customizer.php:1271
msgid "Background Image Size"
msgstr ""

#: framework/adenit-customizer.php:754 framework/adenit-customizer.php:1275
msgid "Pattern"
msgstr ""

#: framework/adenit-customizer.php:755 framework/adenit-customizer.php:1276
msgid "Cover"
msgstr ""

#: framework/adenit-customizer.php:768 framework/adenit-customizer.php:1289
msgid "Background Image Type"
msgstr ""

#: framework/adenit-customizer.php:772 framework/adenit-customizer.php:1293
msgid "Scroll"
msgstr ""

#: framework/adenit-customizer.php:773 framework/adenit-customizer.php:1294
msgid "Fixed"
msgstr ""

#: framework/adenit-customizer.php:787 framework/adenit-customizer.php:1852
msgid "Logo Upload"
msgstr ""

#: framework/adenit-customizer.php:801 framework/adenit-customizer.php:1866
msgid "Logo Width"
msgstr ""

#: framework/adenit-customizer.php:815
msgid "Logo Top Distance"
msgstr ""

#: framework/adenit-customizer.php:830
msgid "Mini Logo Upload"
msgstr ""

#: framework/adenit-customizer.php:845
msgid "Carousel"
msgstr ""

#: framework/adenit-customizer.php:858
msgid "Show Carousel"
msgstr ""

#: framework/adenit-customizer.php:872
msgid "SlideDown Effect"
msgstr ""

#: framework/adenit-customizer.php:900 framework/adenit-customizer.php:1347
msgid "Columns"
msgstr ""

#: framework/adenit-customizer.php:904 framework/adenit-customizer.php:1351
msgid "One"
msgstr ""

#: framework/adenit-customizer.php:905 framework/adenit-customizer.php:1352
msgid "Two"
msgstr ""

#: framework/adenit-customizer.php:906 framework/adenit-customizer.php:1353
msgid "Three"
msgstr ""

#: framework/adenit-customizer.php:907
msgid "Four"
msgstr ""

#: framework/adenit-customizer.php:920
msgid "Posts Amount"
msgstr ""

#: framework/adenit-customizer.php:940
msgid "Order By"
msgstr ""

#: framework/adenit-customizer.php:944
msgid "Date"
msgstr ""

#: framework/adenit-customizer.php:945
msgid "Comments"
msgstr ""

#: framework/adenit-customizer.php:946
msgid "Likes"
msgstr ""

#: framework/adenit-customizer.php:947 framework/adenit-customizer.php:1708
msgid "Random"
msgstr ""

#: framework/adenit-customizer.php:960 framework/adenit-customizer.php:1307
msgid "Thumbnail Width "
msgstr ""

#: framework/adenit-customizer.php:980 framework/adenit-customizer.php:1327
msgid "Thumbnail Height "
msgstr ""

#: framework/adenit-customizer.php:1014
msgid "Autoplay"
msgstr ""

#: framework/adenit-customizer.php:1034
msgid "Show Navigation"
msgstr ""

#: framework/adenit-customizer.php:1038
msgid "Off"
msgstr ""

#: framework/adenit-customizer.php:1039
msgid "On"
msgstr ""

#: framework/adenit-customizer.php:1040 framework/adenit-customizer.php:1837
msgid "On Hover"
msgstr ""

#: framework/adenit-customizer.php:1053
msgid "Show Pagination"
msgstr ""

#: framework/adenit-customizer.php:1067 framework/adenit-customizer.php:1438
msgid "Show Likes"
msgstr ""

#: framework/adenit-customizer.php:1069
msgid "Please active Aden Core Plugin to use Like option"
msgstr ""

#: framework/adenit-customizer.php:1082 framework/adenit-customizer.php:1452
msgid "Show Comments"
msgstr ""

#: framework/adenit-customizer.php:1095 framework/adenit-customizer.php:1466
msgid "Show Category"
msgstr ""

#: framework/adenit-customizer.php:1109
msgid "Show Title"
msgstr ""

#: framework/adenit-customizer.php:1123 framework/adenit-customizer.php:1560
msgid "Show Date"
msgstr ""

#: framework/adenit-customizer.php:1137
msgid "Content"
msgstr ""

#: framework/adenit-customizer.php:1150
msgid "Content Boxed Style"
msgstr ""

#: framework/adenit-customizer.php:1164
msgid "Single Boxed Style"
msgstr ""

#: framework/adenit-customizer.php:1178
msgid "Site Width"
msgstr ""

#: framework/adenit-customizer.php:1198
msgid "Sidebar Width"
msgstr ""

#: framework/adenit-customizer.php:1218
msgid "Sidebar Align"
msgstr ""

#: framework/adenit-customizer.php:1222 framework/adenit-customizer.php:1241
msgid "Disable "
msgstr ""

#: framework/adenit-customizer.php:1223 framework/adenit-customizer.php:1242
msgid "Left "
msgstr ""

#: framework/adenit-customizer.php:1224 framework/adenit-customizer.php:1243
msgid "Right "
msgstr ""

#: framework/adenit-customizer.php:1237
msgid "Sidebar Single Align"
msgstr ""

#: framework/adenit-customizer.php:1366
msgid "Horizontal Gutter"
msgstr ""

#: framework/adenit-customizer.php:1386
msgid "Vertical Gutter"
msgstr ""

#: framework/adenit-customizer.php:1406
msgid "Pagination Style"
msgstr ""

#: framework/adenit-customizer.php:1410
msgid "Default"
msgstr ""

#: framework/adenit-customizer.php:1411
msgid "Numbered"
msgstr ""

#: framework/adenit-customizer.php:1424
msgid "Show Thumbnail Only"
msgstr ""

#: framework/adenit-customizer.php:1480
msgid "Post Description"
msgstr ""

#: framework/adenit-customizer.php:1484
msgid "The Content"
msgstr ""

#: framework/adenit-customizer.php:1485
msgid "The Excerpt"
msgstr ""

#: framework/adenit-customizer.php:1498
msgid "Except Length"
msgstr ""

#: framework/adenit-customizer.php:1518
msgid "Show Dropcap"
msgstr ""

#: framework/adenit-customizer.php:1532
msgid "Grid Read More"
msgstr ""

#: framework/adenit-customizer.php:1546
msgid "Show Author"
msgstr ""

#: framework/adenit-customizer.php:1574
msgid "Show Facebook"
msgstr ""

#: framework/adenit-customizer.php:1588
msgid "Show Twitter"
msgstr ""

#: framework/adenit-customizer.php:1602
msgid "Show Pinterest"
msgstr ""

#: framework/adenit-customizer.php:1616
msgid "Show Google+"
msgstr ""

#: framework/adenit-customizer.php:1630
msgid "Show Linkedin"
msgstr ""

#: framework/adenit-customizer.php:1644
msgid "Show Tumblr"
msgstr ""

#: framework/adenit-customizer.php:1658
msgid "Show Reddit"
msgstr ""

#: framework/adenit-customizer.php:1661
msgid "Please active Aden Core Plugin to use Like & Share options."
msgstr ""

#: framework/adenit-customizer.php:1673
msgid "Show Tags"
msgstr ""

#: framework/adenit-customizer.php:1687
msgid "Show breadcrumb"
msgstr ""

#: framework/adenit-customizer.php:1702
msgid "Similar post"
msgstr ""

#: framework/adenit-customizer.php:1706
msgid "none"
msgstr ""

#: framework/adenit-customizer.php:1707
msgid "Related"
msgstr ""

#: framework/adenit-customizer.php:1721
msgid "Similar Posts Title"
msgstr ""

#: framework/adenit-customizer.php:1735
msgid "Show Author Description"
msgstr ""

#: framework/adenit-customizer.php:1748
msgid "Show pagination"
msgstr ""

#: framework/adenit-customizer.php:1762
msgid "Show Post Comments"
msgstr ""

#: framework/adenit-customizer.php:1776
msgid "Show Page Comments"
msgstr ""

#: framework/adenit-customizer.php:1803
msgid "Instagram Boxed Style"
msgstr ""

#: framework/adenit-customizer.php:1817
msgid "Copyrights Boxed Style"
msgstr ""

#: framework/adenit-customizer.php:1831
msgid "Show Social"
msgstr ""

#: framework/adenit-customizer.php:1835
msgid "Disable"
msgstr ""

#: framework/adenit-customizer.php:1836
msgid "By Default"
msgstr ""

#: framework/adenit-customizer.php:1838
msgid "On Scroll"
msgstr ""

#: framework/adenit-customizer.php:1882
msgid "Enter Copyright Text"
msgstr ""

#: framework/adenit-customizer.php:1895
msgid "Social Media"
msgstr ""

#: framework/adenit-customizer.php:1910 functions.php:1138
msgid "Facebook"
msgstr ""

#: framework/adenit-customizer.php:1924
msgid "Google Plus"
msgstr ""

#: framework/adenit-customizer.php:1938 functions.php:1152
msgid "Twitter"
msgstr ""

#: framework/adenit-customizer.php:1952 functions.php:1160
msgid "Youtube"
msgstr ""

#: framework/adenit-customizer.php:1966 functions.php:1168
msgid "Flickr"
msgstr ""

#: framework/adenit-customizer.php:1980 functions.php:1175
msgid "Linkedin"
msgstr ""

#: framework/adenit-customizer.php:1994 functions.php:1182
msgid "Bloglovin"
msgstr ""

#: framework/adenit-customizer.php:2008 functions.php:1189
msgid "Tumblr"
msgstr ""

#: framework/adenit-customizer.php:2022 functions.php:1196
msgid "Pinterest"
msgstr ""

#: framework/adenit-customizer.php:2036 functions.php:1203
msgid "Soundcloud"
msgstr ""

#: framework/adenit-customizer.php:2050 functions.php:1210
msgid "Behance"
msgstr ""

#: framework/adenit-customizer.php:2064 functions.php:1217
msgid "Vimeo"
msgstr ""

#: framework/adenit-customizer.php:2080 functions.php:1225
msgid "Instagram"
msgstr ""

#: framework/admin/welcome-page/welcome.php:6
msgid "Aden Welcome"
msgstr ""

#: framework/admin/welcome-page/welcome.php:7
msgid "Aden Theme"
msgstr ""

#: framework/admin/welcome-page/welcome.php:40
msgid "Welcome to Aden WordPress Theme"
msgstr ""

#: framework/admin/welcome-page/welcome.php:43
msgid ""
"Aden Theme is a simple, easy to use, clean, and modern WordPress blog Theme. "
"Ideal for WordPress beginners or even for advanced users. Perfect for Multi-"
"Author, personal, lifestyle, food, cooking, health, fitness, travel, beauty, "
"fashion, wedding, photography and etc."
msgstr ""

#: framework/admin/welcome-page/welcome.php:48
#: framework/admin/welcome-page/welcome.php:51
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:334
msgid "Install Plugins"
msgstr ""

#: framework/admin/welcome-page/welcome.php:49
msgid ""
"Install & activate Aden's required and recommended plugins to use full "
"functionality."
msgstr ""

#: framework/admin/welcome-page/welcome.php:57
msgid "Theme Settings"
msgstr ""

#: framework/admin/welcome-page/welcome.php:58
msgid ""
"All the Aden theme settings are located at the customizer. You can easily "
"customize every aspect of the theme."
msgstr ""

#: framework/admin/welcome-page/welcome.php:60
msgid "Start Customizing"
msgstr ""

#: framework/admin/welcome-page/welcome.php:66
msgid "Demo Content"
msgstr ""

#: framework/admin/welcome-page/welcome.php:67
msgid ""
"Import your favorite Aden's Demo one click and start your project in style! "
"Navigate to "
msgstr ""

#: framework/admin/welcome-page/welcome.php:67
msgid "Appearance > Import Demo Data"
msgstr ""

#: framework/admin/welcome-page/welcome.php:70
msgid "Video Tutorial"
msgstr ""

#: framework/admin/welcome-page/welcome.php:76
msgid "Documentation"
msgstr ""

#: framework/admin/welcome-page/welcome.php:77
msgid ""
"Need to learn all about Aden? Please read the theme documentation for "
"detailed information."
msgstr ""

#: framework/admin/welcome-page/welcome.php:79
msgid "Read Documentation"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:23
msgid "Post Options"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:30
#: framework/metaboxes/adenit-metaboxs.php:76
msgid "&nbsp;Show Feature Image in Carousel"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:36
msgid "&nbsp;Full Width Post"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:42
msgid "&nbsp;Hide Sidebar on Single Page"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:48
#: framework/metaboxes/adenit-metaboxs.php:82
msgid "&nbsp;Hide Feature Image on Single Page"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:54
#: framework/metaboxes/adenit-metaboxs.php:88
msgid "&nbsp;Hide Logo on Single Page"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:63
msgid "Page Options"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:70
msgid "&nbsp;Show Carousel"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:97
msgid "Link Format"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:105
msgid "Link Description:"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:112
msgid "Link Title:"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:119
msgid "Link Author (URL):"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:128
msgid "Quote Format"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:136
msgid "Quote:"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:143
msgid "Quote Author:"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:152
msgid "Video Format"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:159
msgid "Video Embed Code:"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:168
msgid "Audio Format"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:175
msgid "Audio Embed Code:"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:322
#: framework/metaboxes/adenit-metaboxs.php:346
#: framework/metaboxes/adenit-metaboxs.php:423
#: framework/metaboxes/adenit-metaboxs.php:424
msgid "Header Image"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:325
#: framework/metaboxes/adenit-metaboxs.php:352
#: framework/metaboxes/adenit-metaboxs.php:435
msgid "Click the image to edit or update"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:326
#: framework/metaboxes/adenit-metaboxs.php:353
#: framework/metaboxes/adenit-metaboxs.php:436
msgid "Set header image"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:327
#: framework/metaboxes/adenit-metaboxs.php:354
#: framework/metaboxes/adenit-metaboxs.php:437
msgid "Remove header image"
msgstr ""

#: framework/metaboxes/adenit-metaboxs.php:378
#: framework/metaboxes/adenit-metaboxs.php:400
msgid "Hide Logo"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:333
msgid "Install Required Plugins"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:336
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:338
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:353
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:358
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:363
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:368
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:378
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:398
msgid "Return to the dashboard"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:399
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3023
msgid "Plugin activated successfully."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:400
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2826
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:404
msgid "Dismiss this notice"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:520
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:521
msgid "Update Required"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:822
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3432
msgid "Return to the Dashboard"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:929
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:929
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:932
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:932
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1110
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2822
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:1875
#, php-format
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2161
msgid "Required"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2164
msgid "Recommended"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2180
msgid "WordPress Repository"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2183
msgid "External Source"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2186
msgid "Pre-Packaged"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2203
msgid "Not Installed"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2207
msgid "Installed But Not Activated"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2209
msgid "Active"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2215
msgid "Required Update not Available"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2218
msgid "Requires Update"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2221
msgid "Update recommended"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2229
#, php-format
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2274
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2277
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2280
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2283
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2365
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2373
msgid "Installed version:"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2381
msgid "Minimum required version:"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2393
msgid "Available version:"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2416
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2430
msgid "Plugin"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2431
msgid "Source"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2432
msgid "Type"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2436
msgid "Version"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2437
msgid "Status"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2485
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2489
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2494
#, php-format
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2564
msgid "Upgrade message from the plugin author:"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2597
msgid "Install"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2603
msgid "Update"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2606
msgid "Activate"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2637
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2639
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2675
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2677
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2782
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:2808
msgid "No plugins are available to be activated at this time."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3022
msgid "Plugin activation failed."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3356
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3358
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3359
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3363
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3364
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3364
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3370
msgid "Show Details"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3364
#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3370
msgid "Hide Details"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3365
msgid "All installations and activations have been completed."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3366
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3369
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3370
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3371
msgid "All installations have been completed."
msgstr ""

#: framework/tgm-plugin-activation/class-tgm-plugin-activation.php:3372
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: functions.php:100 functions.php:108 functions.php:116
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: functions.php:245
msgid "Top Menu"
msgstr ""

#: functions.php:298
msgid "Sidebar Widget Area"
msgstr ""

#: functions.php:300 functions.php:312 functions.php:324
msgid "Appears on posts and pages."
msgstr ""

#: functions.php:310
msgid "Instagram Widget Area"
msgstr ""

#: functions.php:322
msgid "Fixed Sidebar Widget Area"
msgstr ""

#: functions.php:334
msgid "Footer Widget Area 1"
msgstr ""

#: functions.php:336 functions.php:348 functions.php:360
msgid "Page Footer widgetized area."
msgstr ""

#: functions.php:346
msgid "Footer Widget Area 2"
msgstr ""

#: functions.php:358
msgid "Footer Widget Area 3"
msgstr ""

#: functions.php:384
msgid "Full Content"
msgstr ""

#: functions.php:387
msgid ""
"Note: You are about to import the full demo content which includes posts, "
"pages, menus and widgets. This isn't recommended if you have existing "
"content on your site."
msgstr ""

#: functions.php:529
msgid "What are you looking for?"
msgstr ""

#: functions.php:540
msgid "Search..."
msgstr ""

#: functions.php:578
msgid "Set Up Menu"
msgstr ""

#: functions.php:1003 functions.php:1072 templates/single-post.php:53
msgid "Pages:"
msgstr ""

#: functions.php:1011 functions.php:1081
msgid "view post"
msgstr ""

#: functions.php:1145
msgid "Google +"
msgstr ""

#: functions.php:1266
msgid "Home"
msgstr ""

#: functions.php:1296
msgid "Category Archives:&nbsp;"
msgstr ""

#: functions.php:1337
msgid "Tag Archives:&nbsp;"
msgstr ""

#: functions.php:1344 functions.php:1359 functions.php:1368
msgid "&nbsp;Year"
msgstr ""

#: functions.php:1352
msgid "&nbsp;Archives:"
msgstr ""

#: functions.php:1379
msgid "Author:"
msgstr ""

#: functions.php:1383
msgid "Search results for:"
msgstr ""

#: functions.php:1387
msgid "Page:"
msgstr ""

#: functions.php:1391
msgid "Error 404"
msgstr ""

#: functions.php:1465
msgid "Pingback:"
msgstr ""

#: functions.php:1471 functions.php:1509
msgid "&nbsp;at&nbsp;"
msgstr ""

#: functions.php:1476 functions.php:1514
msgid "&nbsp;[Edit]"
msgstr ""

#: functions.php:1520
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions.php:1544
msgid "Comment"
msgstr ""

#: functions.php:1558
msgid "Name"
msgstr ""

#: functions.php:1563
msgid "Email"
msgstr ""

#: functions.php:1568
msgid "Website"
msgstr ""

#: index.php:82
msgid "Older"
msgstr ""

#: index.php:88
msgid "Newer"
msgstr ""

#: index.php:98
msgid "No Post Were Found!"
msgstr ""

#: page-leftsidebar.php:62 page-rightsidebar.php:56 page.php:52
msgid "no page where found"
msgstr ""

#: search.php:29
msgid "No Image"
msgstr ""

#: search.php:73
msgid "Nothing Found"
msgstr ""

#: search.php:75
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: templates/single-pagination.php:12
msgid "previous"
msgstr ""

#: templates/single-pagination.php:22
msgid "newer"
msgstr ""
